/**
 * @file
 * Footer Styling.
 */

.site-footer, .dpt-footer {
  padding: 2.78rem 5.6rem;
  font-size: 0.75rem;
}
.site-footer a, .dpt-footer a {
  font-weight: normal;
}
.dpt-footer {
  border-top: 3px solid #0033a0;
}
.site-footer .layout-container, 
.dpt-footer .layout-container {
  width: 100%;
}
.site-footer__top, .site-footer_top {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: flex-end;
  height: 100%;
}
.site-footer__top::after, .site-footer_top::after {
  display: none;
}
.region-cfa-footer-first {
  width: 22vw;
  height: auto;
  display: inline-block;
  vertical-align: text-bottom;
}
.region-cfa-footer-second {
  width: 12vw;
  height: auto;
  display: inline-block;
}
.region-cfa-footer-third {
  width: 32vw;
  height: auto;
  display: inline-block;
}
.region-cfa-footer-fourth {
  width: 17vw;
  height: auto;
  display: inline-block;
  vertical-align: text-bottom;
}
.site-footer h2 {
  text-transform: uppercase;
  font-size: 1rem;
  font-family: "Mulish-Bold", sans serif;
  font-style: normal;
  font-weight: bold;
}
.site-footer p, .site-footer img, 
.dpt-footer p, .dpt-footer img {
  margin: 0;
}

.region-cfa-footer-first .footer-name.uk, 
.region-dpt-footer-first .footer-name.uk {
  font-family: "Mulish-Light", sans serif;
  font-style: normal;
  font-weight: lighter;
  font-size: .9vw;
}
.region-cfa-footer-first .footer-name.cfa, 
.region-dpt-footer-first .footer-name.savs, 
.region-dpt-footer-first .footer-name.som, 
.region-dpt-footer-first .footer-name.dtd, 
.region-dpt-footer-first .footer-name.aad, 
.region-dpt-footer-first .footer-name.scfa, 
.region-dpt-footer-first .footer-name.ukam {
  font-family: "Mulish-Bold", sans serif;
  font-style: normal;
  font-weight: bold;
  font-size: 2vw;
}
.region-cfa-footer-first #block-cfasocials .content .field {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: flex-end;
}
.region-dpt-footer-first #block-savssocials .content .field {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: flex-end;
}
.region-dpt-footer-first .smfooter-icon {
  margin-right: 1rem;
}
.region-cfa-footer-first #block-cfasocials .content .field::after, 
.region-dpt-footer-first #block-savssocials .content .field::after {
  display: none;
}
.smfooter-icon {
  display: inline-block;
  width: 3vw;
  height: 3vw;
  text-align: center;
  vertical-align: middle;
}
.smfooter-icon svg {
  width: 90%;
  height: 90%;
  transition: all 0.2s ease-in-out 0s;
}
.smfooter-icon svg:hover {
	width: 100%;
	height: 100%;
}
.smfooter-icon svg path#birb, 
.smfooter-icon svg path#fbook, 
.smfooter-icon svg path#igcamera, 
.smfooter-icon svg path#iglense, 
.smfooter-icon svg path#igcircle, 
.smfooter-icon svg path#vimeo, 
.smfooter-icon svg path#ytmain, 
.smfooter-icon svg path#ytsharp {
  fill: #fff;
  transition: fill 0.2s ease-in-out 0s;
}
.dpt-footer .smfooter-icon svg path#birb, 
.dpt-footer .smfooter-icon svg path#fbook, 
.dpt-footer .smfooter-icon svg path#igcamera, 
.dpt-footer .smfooter-icon svg path#iglense, 
.dpt-footer .smfooter-icon svg path#igcircle, 
.dpt-footer .smfooter-icon svg path#vimeo, 
.dpt-footer .smfooter-icon svg path#ytmain, 
.dpt-footer .smfooter-icon svg path#ytsharp {
  fill: #000;
  transition: fill 0.2s ease-in-out 0s;
}
/* Focus for keyboard accessibility */
.smfooter-icon svg:hover > path#birb, 
.smfooter-icon a:focus svg > path#birb, 
.smfooter-icon svg:hover > path#fbook, 
.smfooter-icon a:focus svg > path#fbook, 
.smfooter-icon svg:hover > path#igcamera, 
.smfooter-icon a:focus svg > path#igcamera, 
.smfooter-icon svg:hover > path#iglense, 
.smfooter-icon a:focus svg > path#iglense, 
.smfooter-icon svg:hover > path#igcircle, 
.smfooter-icon a:focus svg > path#igcircle, 
.smfooter-icon svg:hover > path#vimeo, 
.smfooter-icon a:focus svg > path#vimeo, 
.smfooter-icon svg:hover > path#ytmain, 
.smfooter-icon a:focus svg > path#ytmain, 
.smfooter-icon svg:hover > path#ytsharp, 
.smfooter-icon a:focus svg > path#ytsharp {
  fill: #0033a0;
  stroke: #fff;
  stroke-width: 5px;
}
.dpt-footer .smfooter-icon svg:hover > path#birb, 
.dpt-footer .smfooter-icon a:focus svg > path#birb, 
.dpt-footer .smfooter-icon svg:hover > path#fbook, 
.dpt-footer .smfooter-icon a:focus svg > path#fbook, 
.dpt-footer .smfooter-icon svg:hover > path#igcamera, 
.dpt-footer .smfooter-icon a:focus svg > path#igcamera, 
.dpt-footer .smfooter-icon svg:hover > path#iglense, 
.dpt-footer .smfooter-icon a:focus svg > path#iglense, 
.dpt-footer .smfooter-icon svg:hover > path#igcircle, 
.dpt-footer .smfooter-icon a:focus svg > path#igcircle, 
.dpt-footer .smfooter-icon svg:hover > path#vimeo, 
.dpt-footer .smfooter-icon a:focus svg > path#vimeo, 
.dpt-footer .smfooter-icon svg:hover > path#ytmain, 
.dpt-footer .smfooter-icon a:focus svg > path#ytmain, 
.dpt-footer .smfooter-icon svg:hover > path#ytsharp, 
.dpt-footer .smfooter-icon a:focus svg > path#ytsharp {
  fill: #0033a0;
  stroke: #fff;
  stroke-width: 0;
}

.region-dpt-footer-second {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: flex-end;
  height: 9rem;
}
.region-dpt-footer-third {
  display: block;
  height: 9rem;
  width: 30rem;
}
.region-dpt-footer-third .block-menu {
  height: inherit;
  width: 100%;
}
.region-dpt-footer-third .block-menu .content {
  height: inherit;
}
.region-dpt-footer-third .block-menu .content ul.menu {
  height: inherit;
  width: 100%;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  align-content: flex-end;
  justify-content: flex-end;
  align-items: flex-start;
  line-height: 2.5rem;
}
.region-dpt-footer-third .block-menu .content ul.menu.clearfix::after {
  display: none;
}
.region-dpt-footer-third .block-menu .content ul.menu li.menu__item {
  margin: 0 1rem;
}
.region-dpt-footer-third .block-menu .content ul.menu li.menu__item a {
  color: #000;
  text-transform: uppercase;
}

.region-cfa-footer-third .ldpt {
  width: 45%;
  margin-right: 10%;
  display: inline-block;
  float: left;
}
.region-cfa-footer-third .rdpt {
  width: 45%;
  display: inline-block;
  float: left;
}
.region-cfa-footer-third .field--name-body a {
  line-height: 1.7rem;
  font-weight: normal;
}

.region-cfa-footer-fourth{
  text-align: center;
  font-size: 0.65rem;
}
.region-cfa-footer-fourth .ukwordmark img {
  height: 3.9vw;
}

.region-dpt-footer-second .block {
  margin: 0 1rem;
}

/*@media all and (min-width: 560px) {
  .site-footer__top .region {
    position: relative;
    float: left; /* LTR 
    width: 50%;
  }
  [dir="rtl"] .site-footer__top .region {
    float: right;
  }
}*/

/*@media all and (min-width: 560px) and (max-width: 850px) {
  .site-footer .region {
    box-sizing: border-box;
  }
  .site-footer__top .region:nth-child(2n+1) {
    padding-right: 10px; /* LTR 
  }
  [dir="rtl"] .site-footer__top .region:nth-child(2n+1) {
    padding-right: 0;
    padding-left: 10px;
  }
  .site-footer__top .region:nth-child(2n) {
    padding-left: 10px; /* LTR 
  }
  [dir="rtl"] .site-footer__top .region:nth-child(2n) {
    padding-right: 10px;
    padding-left: 0;
  }
  .region-footer-third {
    clear: both;
  }
}*/

/*@media all and (min-width: 851px) {
  .site-footer__top .region {
    width: 24%;
    padding: 0 0.65%;
  }
  .site-footer__top .region:first-child {
    padding-left: 0;  /*LTR 
  }
  [dir="rtl"] .site-footer__top .region:first-child {
    padding-right: 0;
    padding-left: 10px;
  }
  .site-footer__top .region:last-child {
    padding-right: 0; /* LTR 
  }
  [dir="rtl"] .site-footer__top .region:last-child {
    padding-right: 10px;
    padding-left: 0;
  }
}*/
/*.site-footer h2 {
  color: #c0c0c0;
  color: rgba(255, 255, 255, 0.65);
}
.site-footer blockquote {
  color: #555;
}
.site-footer .content {
  color: #c0c0c0;
  color: rgba(255, 255, 255, 0.65);
  font-size: 0.857em;
}*/
.site-footer .menu-item {
  padding: 0;
}
.site-footer .content ol:not(.menu),
.site-footer .content ul:not(.menu) {
  padding-left: 1.4em; /* LTR */
}
[dir="rtl"] .site-footer .content ol:not(.menu),
[dir="rtl"] .site-footer .content ul:not(.menu) {
  padding-right: 1.4em;
  padding-left: 0;
}
.site-footer .content a,
.site-footer .content a.is-active {
  color: #fcfcfc;
  color: rgba(255, 255, 255, 0.8);
}
.site-footer .content a:hover,
.site-footer .content a:focus {
  color: #fefefe;
  color: rgba(255, 255, 255, 0.95);
}
.site-footer .block {
  /*margin: 20px 0;*/
  padding: 10px;
  vertical-align: bottom;
}
.site-footer table {
  font-size: 1em;
}
.site-footer tr td,
.site-footer tr th {
  border-color: #555;
  border-color: rgba(255, 255, 255, 0.18);
}
.site-footer tr.odd {
  background-color: transparent;
}
.site-footer tr.even {
  background-color: #2c2c2c;
  background-color: rgba(0, 0, 0, 0.15);
}

/* Footer Top Styling. 
.site-footer__top h2 {
  margin-bottom: 0;
  padding-bottom: 3px;
  text-transform: uppercase;
  border-color: rgba(255, 255, 255, 0.15);
  border-bottom: 1px solid #555;
  font-size: 1em;
}
.site-footer__top .content {
  margin-top: 0;
}
.site-footer__top p {
  margin-top: 1em;
}
.site-footer__top .content .menu {
  padding-left: 0; /* LTR *
}
[dir="rtl"] .site-footer__top .content .menu {
  padding-right: 0;
}
.site-footer__top .content li a {
  display: block;
  padding: 0.8em 2px 0.8em 20px; /* LTR *
  text-indent: -15px;
  border-color: rgba(255, 255, 255, 0.15);
  border-bottom: 1px solid #555;
  line-height: 1.2;
}
[dir="rtl"] .site-footer__top .content li a {
  padding: 0.8em 20px 0.8em 2px;
}
.site-footer__top .content li a:hover,
.site-footer__top .content li a:focus {
  text-decoration: none;
  background-color: #1f1f21;
  background-color: rgba(255, 255, 255, 0.05);
}
.site-footer__top .block-menu,
.site-footer__bottom .block {
  margin: 0;
  padding: 0;
  border: none;
}*/

/* Footer Bottom Styling. 
.site-footer__bottom .block {
  margin: 0.5em 0;
}
.site-footer__bottom .content {
  margin-top: 0;
  padding: 0.5em 0;
}
.site-footer__bottom .block h2 {
  margin: 0;
}
.site-footer__bottom {
  margin-top: 30px;
  letter-spacing: 0.2px;
  border-color: rgba(255, 255, 255, 0.15);
  border-top: 1px solid #555;
}
.site-footer__bottom .region {
  margin-top: 20px;
}
.site-footer__bottom .block {
  clear: both;
}*/

/* We need to be specific to overwrite [dir="rtl"] .block ul in block.css. */
.site-footer__bottom .block .menu {
  padding: 0;
}
.site-footer__bottom .menu-item a {
  display: block;
  float: left; /* LTR */
  padding: 0 12px;
  border-color: rgba(255, 255, 255, 0.15);
  border-right: 1px solid #555; /* LTR */
}
[dir="rtl"] .site-footer__bottom .menu-item a {
  float: right;
  border-right: none;
  border-left: 1px solid #555;
}
.site-footer__bottom .menu-item:first-child a {
  padding-left: 0; /* LTR */
}
[dir="rtl"] .site-footer__bottom .menu-item:first-child a {
  padding-right: 0;
  padding-left: 12px;
}
.site-footer__bottom .menu-item:last-child a {
  padding-right: 0; /* LTR */
  border-right: none; /* LTR */
}
[dir="rtl"] .site-footer__bottom .menu-item:last-child a {
  padding-right: 12px;
  padding-left: 0;
  border-left: none;
}

/**
 * When the item is both first and last, :last-child overrides the right padding
 * when using [dir="rtl"]. We need this rule to remove the right padding.
 */
[dir="rtl"] .site-footer__bottom .menu-item:first-child:last-child a {
  padding-right: 0;
}
